Support » Plugin: Product Options and Price Calculation Formulas for WooCommerce – Uni CPO » Incompatible with NextGen Gallery Plugin

  • Resolved bazmcc

    (@bazmcc)


    Just letting people know that this plugin is incompatible with NextGEN Gallery plugin.

    Error below stops the CPO builder loading.

    underscore.min.js?ver=1.8.3:1 Uncaught TypeError: Cannot read property ‘replace’ of undefined
    at Function.s.template (underscore.min.js?ver=1.8.3:1)
    at builder.js?ver=4.6.6:1819
    at builder.js?ver=4.6.6:4452

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.